[SM-Grimoire-Bugs] [Bug 14669] libmad-0.15.1b fails with gcc-4.3.1

bugzilla-daemon at bugs.sourcemage.org bugzilla-daemon at bugs.sourcemage.org
Mon Sep 15 13:54:15 EDT 2008


http://bugs.sourcemage.org/show_bug.cgi?id=14669


Arwed v. Merkatz <v.merkatz at gmx.net> changed:

           What    |Removed                     |Added
----------------------------------------------------------------------------
                 CC|                            |v.merkatz at gmx.net
             Status|RESOLVED                    |CLOSED
               Flag|integrate_to_stable_grimoire|integrate_to_stable_grimoire
                   |?                           |-




--- Comment #4 from Arwed v. Merkatz <v.merkatz at gmx.net>  2008-09-15 12:54:14 ---
No need to integrate to stable, as stable has an older gcc.


-- 
Configure bugmail: http://bugs.sourcemage.org/userprefs.cgi?tab=email
------- You are receiving this mail because: -------
You are the assignee for the bug.



More information about the SM-Grimoire-Bugs mailing list